/** Thumbnails
********************************************/
.thumbnail {
	max-width: 370px;
	text-align: center;
}
.thumbnail span {
	display: block;
	font-size: 14px;
	margin-bottom: 10px; 
}

/** Team members
********************************************/
.team-member {
	max-width: 320px;
	margin: 30px auto;
	text-align: center;
}
.team-member .thumb {
	width: 100%;
	max-width: 280px;
	margin: 0 auto 20px auto;
}
.team-member span {
	display: block;
	font-size: 14px;
	margin-bottom: 10px; 
}
.team-member p {
	margin-bottom: 18px; 
}